#app:has(#page.account) {
    background: transparent;
    margin: 0;
}

/* login */
    main#page.account.form {
        background: transparent;
    }
    main#page.account.form .grid-elements > div > * {
        height: 100%;
    }
    main#page.account.form form {
        width: 100%;
        gap: var(--space-m);
    }